
ul.menu {list-style:none; margin:0; padding:0;font-family:'Decalotype',arial,sans;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul { display:none; position:absolute; left:0; list-style:none;}
ul.menu ul li {position:relative;margin:0; float:none;}
ul.menu ul li a {display:block;padding:15px 0; transition:all 0.2s ease-in-out 0s; border-bottom-width:0px; text-align:left;color:#BBAD95;}

ul.menu ul li a:hover { color:#fff; }
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu > li {
	width:14.285%;
}
ul.menu .menulink > a,
ul.menu {
	font-size:16.5px;
	color:#161616;
	font-weight:100;
	text-align:center;
	padding:14px 0px 12px;
	letter-spacing: 1px;
	box-sizing:border-box;
	text-transform:uppercase;
	background-position:0 50px;
	background-repeat:no-repeat;
	transition:all 0.2s ease-in-out 0s;
}
ul.menu .menulink:hover > a {
	color:#8a7c61;
}
ul.menu .menulink.menuhover:hover > a,
ul.menu .menuhover > a {
	color:#8a7c61;
}
ul.menu .bord {
	background-color:#8a7c61;
    display: block;
    height: 2px;
    margin: 0 auto;
    transition: all 0.3s ease-in-out 0s;
    width: 0;
	margin-top:4px;
}
ul.menu .menulink:hover > a .bord {
	width: 35%;
}
ul.menu .menuhover > a .bord {
	width: 35%;
}

/*Nav dropdown*/
.nav-dropdown {
	display:none;
	top:0;
	left:0;
	position:absolute;
	width:100%;
	background-color:rgba(0,0,0,0.80);
	z-index:100;
}
ul.menu.dd-menu ul {
	margin-left:-30px;
	position:static;
	height:240px;
}
ul.menu.dd-menu > .menulink > a {
	height:0px !important;
	opacity:0;
}
ul.menu.dd-menu ul a {
	font-size:15px;
	padding:5px 0px 15px 30px !important;
	background-image:url("/dev/images/custom/bullet-xs.png");
	background-repeat:no-repeat;
	background-position:-15px 10px;
}
ul.menu.dd-menu ul a:hover {
	background-position:0px 10px;
}
ul.menu.dd-menu li.tab-29 ul,
ul.menu.dd-menu li.tab-30 ul {
	position:relative;
	left:52px;
}
ul.menu.dd-menu li.tab-29 ul {
	left:22px;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}
@media screen and (max-width:1300px) {

}
@media screen and (max-width:1200px) {
	ul.menu > li {
		font-size:14px;
	}
	ul.menu .menulink > a,
	ul.menu .phone {
		padding:14px;
	}
	ul.menu .phone .fa {
		display:none;
	}
}
@media screen and (max-width:1000px) {
	ul.menu .menulink > a, ul.menu {
		font-size:15px;	
	}
}
@media screen and (max-width:700px) {
	ul.menu .menulink {
		display:none;
	}
	ul.menu .menulink > a {
		border-top:0px solid #F00;
	}
	ul.menu .menulink.mobile-nav {
		display:block;
	}
	ul.menu li {
		float:none;
		width:100%;
	}
	ul.menu .menulink > a {
		padding:15px 0;
	}
	ul.menu ul,
	ul.menu ul li {
		width:100%;
		top:39px;
	}
}